#!/bin/sh
echo 'name: xmlhtml
version: 0.2.1
id: xmlhtml-0.2.1-53432927758befa2edd22444065e27b0

license: BSD3
copyright:
maintainer: Chris Smith <cdsmith@gmail.com>
stability:
homepage:
package-url:
synopsis: XML parser and renderer with HTML 5 quirks mode
description: Contains renderers and parsers for both XML and HTML 5
             document fragments, which share data structures so that
             it'\''s easy to work with both.  Document fragments are bits
             of documents, which are not constrained by some of the
             high-level structure rules (in particular, they may
             contain more than one root element).
             .
             Note that this is not a compliant HTML 5 parser.  Rather,
             it is a parser for HTML 5 compliant documents.  It does not
             implement the HTML 5 parsing algorithm, and should
             generally be expected to perform correctly only on
             documents that you trust to conform to HTML 5.  This is
             not a suitable library for implementing web crawlers or
             other software that will be exposed to documents from
             outside sources.  The result is also not the HTML 5
             node structure, but rather something closer to the physical
             structure.  For example, omitted start tags are not
             inserted (and so, their corresponding end tags must also be
             omitted).
category: Text
author: Chris Smith <cdsmith@gmail.com>
exposed: True
exposed-modules: Text.XmlHtml Text.XmlHtml.Cursor
                 Text.XmlHtml.HTML.Meta Text.Blaze.Renderer.XmlHtml
hidden-modules: Text.XmlHtml.Common Text.XmlHtml.TextParser
                Text.XmlHtml.XML.Parse Text.XmlHtml.XML.Render
                Text.XmlHtml.HTML.Parse Text.XmlHtml.HTML.Render
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/xmlhtml-0.2.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/xmlhtml-0.2.1
              /usr/local/lib
hs-libraries: HSxmlhtml-0.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         blaze-builder-0.3.1.1-ac49b512143342e2370aead8ef93c70b
         blaze-html-0.6.1.1-d9a2e0519a92c20d0751dbc779791ce7
         blaze-markup-0.5.1.5-2469a9388e0fb2943fc206e9c09e2bea
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         parsec-3.1.3-255b100b1cafb3a0b15c1d8aa8e346d4
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
         unordered-containers-0.2.3.1-2ea5bcb5e4ac7f1608cee1deab4d4e38
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/xmlhtml-0.2.1/html/xmlhtml.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/xmlhtml-0.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
